body{
    padding-right: 0px;
    background-image: url(https://panel.milanooshoes.com/files/website/store/main/big/bbackfade.png), url(https://panel.milanooshoes.com/files/website/store/main/big/pbackfade.png);
    background-repeat: no-repeat;
    background-position: top left, center right;
    background-position-x: -474px, calc(100% + 330px);
    background-position-y: -18px, center;
    padding-bottom: 30px;
    background-size: 900px, 600px;
    background-attachment: fixed;
    padding-top: 20px;
}
#MainWrapper
 {
    background: #e8edff4a !important;
}
.MainH1 {
    color: #000;
    font-family: 'ISBold';
    font-size: 25px !important;
    float: right;
    width: 100%;
}
.MainWrapper{
padding-top: 0px !important;
}

.AboutTextBack {
    display: block;
    float: right;
    width: 100%;
    padding: 25px;
    border-radius: 11px;
    margin-top: 50px;
}
.AboutTag {
    display: block;
    float: right;
    font-size: 14px;
    color: red;
    color: #956a01;
}
.AboutTitle {
    display: block;
    float: right;
    width: 100%;
    font-size: 25px;
    margin-top: 12px;
    font-family: 'ISBold';
    color: #333333;
}
.AboutText {
    float: right;
    display: block;
    width: 100%;
    font-size: 18px !important;
    line-height: 2em;
    text-align: justify;
    margin-top: 20px;
}
.textunder img {
    float: right;
    margin-right: calc((100% - 189px) / 2);
    margin-top: 5px;
    margin-bottom: 5px;
}
.TextUnder h3 {
   float: right;
    width: 100%;
    text-align: right;
    margin-top: 10px;
    font-family: 'ISBOLD';
color: #333333;
}
hr {
    margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    border-top: 1px solid #adaba6;
}
.E6-20382 {  
  background: #ffffffc7;
    padding: 15px;
    width: calc(100% - 50px);
    margin-right: 25px;
    margin-bottom: 50px;
    border-radius: 10px;
    box-shadow: 1px 3px 8px 9px #e9e9e9c7;
}
.textunder h1{
    float: right;
    width: 100%;
    text-align: center;
    margin-top: 18px;
}
.textunder img {
    float: right;
    margin-right: calc((100% - 189px) / 2);
    margin-top: 5px;
    margin-bottom: 5px;
}